EventDispatcher → RenderTarget →

# WebGLRenderTarget

A render target used in context of WebGLRenderer.

## Constructor

### new WebGLRenderTarget ( width : number, height : number, options : RenderTarget~Options )

Constructs a new 3D render target.

width | The width of the render target. Default is `1`.
height | The height of the render target. Default is `1`.
options | The configuration object.

## Properties

### .isWebGLRenderTarget : boolean (readonly)

This flag can be used for type testing.

Default is `true`.

## Source

src/renderers/WebGLRenderTarget.js